<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="94">
    <author>LJR Modding, South Sask Modding</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_Shed.dds</iconFilename>
	<multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="Shed.xml"/>
    </storeItems>
    <title>
            <en>Pattison Agriculture Limited Balcarres,Saskatchewan</en>
    </title>
    <description>
	    <en><![CDATA[Pattison Agriculture Limited Balcarres,Saskatchewan]]></en>
	</description>
	<placeableTypes>
		<type name="Workshop" parent="simplePlaceable" className="Placeable" filename="$dataS/scripts/placeables/Placeable.lua">
		<specialization name="workshop" />
		</type>	
    </placeableTypes>
</modDesc>
